"TrialActivation_Title_Welcome" = "Bienvenue !";
"TrialActivation_Title_KeySent" = "Vérifiiez votre boîte de réception !";
"TrialActivation_Message_KeySent" = "Cliquez simplement le lien dans l’email pour activer l’évaluation de DaisyDisk.";
"TrialActivation_Title_Activated" = "Félicitations !";
"TrialActivation_Message_Activated" = "Votre évaluation gratuite de DaisyDisk est maintenant active.";
"TrialActivation_Title_TooManyDevices" = "Oops !";
"TrialActivation_Message_TooManyDevices" = "Désolé mais vous avez déjà activé l’évaluation sur trop d’ordinateurs.";
"TrialActivation_Title_Expired" = "Oops !";
"TrialActivation_Message_Expired" = "Désolé mais votre évaluation gratuite de DaisyDisk a expiré.";
"TrialActivation_Title_Outdated" = "Merci d’avoir mis à jour !";
"TrialActivation_Title_ServerError" = "Oops !";
"TrialActivation_Message_ServerError" = "Désolé mais quelque chose n’a pas fonctionné de notre côté.";
"TrialActivation_Title_NetworkError" = "Oops !";
"TrialActivation_Message_NetworkError" = "Désolé mais votre connexion semple être interrompue.";
"TrialActivation_Title_FileError" = "Oops !";
"TrialActivation_Message_FileError" = "Désolé mais quelque chose n’a pas fonctionné de notre côté.";
"TrialActivation_Message_Sending" = "Presque fini…";
"TrialActivation_Message_Activating" = "Activation…";
"TrialActivation_InputLabel_Email" = "Votre email";
"TrialActivation_InputPlaceholder_Email" = "pour recevoir la clé d’évaluation";
"TrialActivation_Checkbox_Terms" = "Je permets d’utiliser mes données personnelles pour enregistrer la clé\nd’évaluation, je suis d’accord pour recevoir des rappels sur\nmon évaluation et des offres par email (optionnel), et je suis\nd’accord avec la [politique de confidentialité](lp://privacy).";
"TrialActivation_Link_ActivateTrial" = "Activer l’évaluation gratuite";
"TrialActivation_Link_Close" = "Prise en main";
"TrialActivation_Link_BuyLicense" = "Acheter une licence";
"TrialActivation_Link_Retry" = "Réessayer";
"TrialActivation_Link_SendAgain" = "Je n’a pas reçu de clé d’évaluation";
"TrialActivation_Link_EnterLicense" = "J’ai déjà une licence";
"TrialActivation_Link_ContactSupport" = "Contacter le soutient technique";
"TrialActivation_Notification_Title_Activated" = "Évaluation de DaisyDisk activée";
"TrialActivation_Notification_Message_Activated" = "Votre évaluation gratuite de DaisyDisk est active !";
"TrialActivation_Title_EmailError" = "L’adresse mail est invalide";
"TrialActivation_Message_EmailError" = "Veuillez essayer d’utiliser une autre adresse e-mail";

